Adobe Version Cue for Mac OS X Local Privilege Escalation Vulnerabilities

Bugtraq ID: 14638
Class: Design Error
CVE: CVE-2005-1842
CVE-2005-1843
Remote: No
Local: Yes
Published: Aug 23 2005 12:00AM
Updated: Jul 12 2009 05:06PM
Credit: Discovery is credited to vade79.
Vulnerable: Adobe Version Cue 1.0.1
+ Adobe Creative Suite 1.3
Adobe Version Cue 1.0
+ Adobe Creative Suite 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus